.story-container {
  width: auto;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
}

.story-container .story-inner .title {
  position: relative;
}

.story-container .story-inner .title span {
  position: absolute;
  left: 30px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1em;
  color: #fff;
  z-index: 2;
}
.story-container .story-inner .title span.im-share {
  left: inherit;
  right: 50px;
}
.story-container .story-inner .story-bubbles {
  position: relative;
  width: 100%;
  height: auto;
  overflow-y: hidden;
  padding: 5px;
  /*background-color: #ffcc00;*/
  -webkit-overflow-scrolling: touch;
  display: flex;
}
.story-container .story-inner .story-bubbles::-webkit-scrollbar-track {
  background-color: transparent;
}
.story-container .story-inner .story-bubbles::-webkit-scrollbar {
  height: 4px;
  background-color: transparent;
}
.story-container .story-inner .story-bubbles::-webkit-scrollbar-thumb {
  background-color: rgba(255, 255, 255, 0.5);
}
.story-container .story-inner .story-bubbles .bubbles {
  display: inline-flex;
  align-items: center;
  position: relative;
  width: max-content;
  height: auto;
}
.story-container .story-inner .story-bubbles .bubbles .bubble {
  width: 100px;
  height: auto;
  margin: 10px;
}
.story-container .story-inner .story-bubbles .bubbles .bubble a {
  display: block;
  text-decoration: none;
}
.story-container .story-inner .story-bubbles .bubbles .bubble.read .thumb {
  border: 0 solid;
  background-image: none;
}
.story-container .story-inner .story-bubbles .bubbles .bubble.read .thumb img {
  border: 0 solid;
  border-radius: 0;
}
.story-container .story-inner .story-bubbles .bubbles .bubble .thumb {
  width: 100%;
  height: 100px;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  border: 3px solid transparent;
  background-image: linear-gradient(white, white), radial-gradient(circle at top left, #1a73e9 , #f8538d);
  background-origin: border-box;
  background-clip: content-box, border-box;
}
.story-container .story-inner .story-bubbles .bubbles .bubble .thumb img {
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  border-radius: 50%;
  display: block;
  object-fit: cover;
}
.story-container .story-inner .story-bubbles .bubbles .bubble .text {
  padding: 5px 0 0 0;
}
.story-container .story-inner .story-bubbles .bubbles .bubble .text span {
  font-family: "Poppins", sans-serif;
  font-size: .88em;
  font-weight: bold;
  color: #000;
  display: block;
  width: 100%;
  font-weight: 400;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  letter-spacing: 0.02em;
}
.story-container .story-inner .stories {
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.9);
  width: 100%;
  height: 100%;
  border-radius: 30px;
  text-align: left;
  z-index: 99;
  color: #fff;
  opacity: 0;
  pointer-events: none;
  visibility: hidden;
}
.story-container .story-inner .stories.show {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.story-container .story-inner .stories .content {
  position: relative;
  width: 100%;
  height: 100%;
}
.story-container .story-inner .stories .content .st-header {
  position: absolute;
  left: 0;
  top: 40px;
  z-index: 3;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 15px;
}
.story-container .story-inner .stories .content .st-header .close-icon {
  margin-right: 15px;
}
.story-container .story-inner .stories .content .st-header .close-icon a {
  text-decoration: none;
  color: #fff;
}
.story-container .story-inner .stories .content .st-header .close-icon a em {
  font-size: 1em;
}
.story-container .story-inner .stories .content .st-slider {
  position: relative;
}
.story-container .story-inner .stories .content .st-slider,
.story-container .story-inner .stories .content .st-slider .swiper-container,
.story-container .story-inner .stories .content .st-slider .swiper-wrapper,
.story-container .story-inner .stories .content .st-slider .swiper-slide,
.story-container .story-inner .stories .content .st-slider .item {
  width: 100%;
  height: 100%;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item {
  position: relative;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item::after, .story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item::before {
  content: '';
  width: 100%;
  height: 50%;
  position: absolute;
  z-index: 8;
  left: 0;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item::after {
  top: 0;
  background: linear-gradient(180deg, #1e2129 0%, rgba(30, 33, 41, 0) 100%);
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item::before {
  bottom: 0;
  background: linear-gradient(180deg, rgba(30, 33, 41, 0) 0%, #1e2129 100%);
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .image {
  width: 100%;
  height: 100%;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .image img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .sharing-time {
  position: absolute;
  right: 15px;
  top: 40px;
  z-index: 9;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .sharing-time span {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-size: .92em;
  color: #fff;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .text {
  position: absolute;
  left: 0;
  bottom: 110px;
  width: 100%;
  z-index: 1;
  padding: 0 15px;
  z-index: 9;
}

.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .text .name {
  margin-top: 15px;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .text .name > * {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  color: #fff;
  font-size: 1.4em;
  margin: 0;
  padding: 0;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .text .capt p {
  font-size: 1em;
  line-height: 1.6;
  margin: 10px 0 0 0;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .read-btn {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 40px 15px;
  z-index: 11;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .read-btn a {
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  letter-spacing: .04em;
  font-size: 1em;
  color: #fff;
  text-decoration: none;
  padding: 13px 22px;
  border-radius: 4px;
  background-color: #6915cf;
  text-transform: uppercase;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .next,
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .prev {
  position: absolute;
  top: 0;
  height: 100%;
  background-color: transparent;
  z-index: 10;
  outline: none;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .next.next,
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .prev.next {
  right: 0;
  width: 60%;
}
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .next.prev,
.story-container .story-inner .stories .content .st-slider .swiper-wrapper .swiper-slide .item .prev.prev {
  left: 0;
  width: 40%;
}
.story-container .story-inner .stories .content .st-slider .swiper-pagination {
  bottom: inherit;
  top: 0;
  left: 0;
  width: 100%;
  text-align: left;
  padding: 20px 12px;
  display: flex;
}
.story-container .story-inner .stories .content .st-slider .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  flex: 1;
  background-color: rgba(255, 255, 255, 0.2);
  opacity: 1;
  border-radius: 0;
  margin: 0 3px;
  height: 3px;
  overflow: hidden;
}
.story-container .story-inner .stories .content .st-slider .swiper-pagination .swiper-pagination-bullet em {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #fff;
  transition: all .2s linear;
  max-width: 100%;
}

.alertify_close1{
  position:absolute;
  top:3px;
  right:5px; 
  font-size:18px; 
  cursor:pointer;
}

.alertify_close{
  position:absolute;
  top:3px;
  right:5px; 
  font-size:18px; 
  cursor:pointer;
}
.alertify_container{
  position:relative;
  width:100%; 
  overflow:auto;
}
.alertify_img_container{
  display:inline-block; 
  float:left; 
  width:45px;
}
.alertify_main_img{
  width:40px;
  height:40px;
}
.alertify_content_container{
  display:inline-block;
  float:left;
  width:calc(100% - 52px);
  text-align:left;
  margin-left:7px;
  font-size:13px;
}
.alertify_content_title{
  color:#e91e63;
  font-weight:600;
  margin-bottom:5px;
  font-size:16px;
}
.alertify_content_pls_click{
  border:none;
  background-color:#fff;
  color:#337ab7;
  cursor:pointer;
}

@media only screen and (min-width:1200px){
  .search_box{
      display: inline-block;
      width: 18.9%;
      margin-right: 1%;
  }
}

@media only screen and (min-width:768px) and (max-width:1199px){
  .search_box{
      display: inline-block;
      width: 18.7%;
      margin-right: 1%;
  }
}

@media only screen and (max-width:767px){
.search_box{
      display: inline-block;
      width: calc(50% - 20px);
      margin-right: 15px;
      margin-bottom: 10px;
  }
  .search_box_btn{
  width: calc(100% - 20px);
  }
}
@media only screen and (max-width:575px){
.search_box{
      display: inline-block;
      width: calc(50% - 3px);
      min-width: calc(50% - 3px);
      max-width: calc(50% - 3px);
      margin: 0;
      margin-bottom: 10px;
  }
  .search_box_btn{
      width: 100%;
      min-width: 100%;
      max-width: 100%;
  }
}

.search_box input::placeholder, .search_box select{
color: #646464;
}



.search_box input, .search_box select, .search_box button{
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 40px;
  min-height: 40px;
  max-height: 40px;
  border: none;
  padding: 10px;
  font-size:13px;
}

.search_box_btn{
  margin-right: 0;
  }

.search_box button{
  background-color: #47b47d;
  color: #FFF;
  font-weight:600;
  font-size:14px;
}

#content{
  margin-top: 150px!important;
}
#content>.container{
  padding: 0 15px!important;
}
.main_logo img{
  max-width: 40%; 
  height: auto;
}

#profile_page_img img{
  width: 140px;
  min-width: 140px;
  max-width: 140px;
  height: 140px;
  min-height: 140px;
  max-height: 140px;
  border-radius: 50%;
  border: 4px solid #fff;
  object-fit: cover;
}

.gold-border{
  border-color: #f4c91f!important;
}

.gold-bg-image{
  background-image:linear-gradient(white,white),radial-gradient(circle at top left,#f4c91f,#f4c91f)!important;
}

.widget-content-area{
  padding: 0!important;
}
.widget-content-area .bubble{
  margin: 3px 7px!important;
}

@media (max-width: 991px){
  .desktop-nav.header {
      top:0;
      padding: 2px;
  }
  #content{
      margin-top: 140px!important;
  }
  .icon{
     width: 20px;
     margin-right: 10px;
  }
  .main_logo{
     width: 210px;
  }
  .main_logo img{
     width: 200px;
     min-width: 200px;
     max-width: 200px;
     height: 80px;
     min-height: 80px;
     max-height: 80px;
  }

  .usr-img-meta img{
      width: 60px;
      min-width: 60px;
      max-width: 60px;
      height: 60px;
      min-height: 60px;
      max-height: 60px;
  }

  .story-container .story-inner .story-bubbles .bubbles .bubble .thumb{
      height: 50px;
      width: 50px;
  }
  .story-container .story-inner .story-bubbles .bubbles .bubble{
      width: 50px;
  }
  .story-container .story-inner .story-bubbles .bubbles .bubble .thumb img{
      width: 100%;
      min-width:  100%;
      max-width:  100%;
      height:  100%;
      min-height:  100%;
      max-height:  100%;
  }
  .widget-content-area{
      padding: 0!important;
  }
  .widget-content-area .bubble{
      margin: 3px 7px!important;
  }
  #profile_page_img img{
      width: 90px;
      min-width: 90px;
      max-width: 90px;
      height: 90px;
      min-height: 90px;
      max-height: 90px;
  }
}

.widget-content-area{
  padding: 15px 8px;
}

.topbar-nav.header{
  top:82px!important;
}

.media img{
  width: 62px;
  min-width: 62px;
  max-width: 62px;
  height: 62px;
  min-height: 62px;
  max-height: 62px;
}

.f-header img{
  width: 60px;
  min-width: 60px;
  max-width: 60px;
  height: 60px;
  min-height: 60px;
  max-height: 60px;
}

.usr-img-meta img{
  width: 120px;
  min-width: 120px;
  max-width: 120px;
  height: 120px;
  min-height: 120px;
  max-height: 120px;
}

.friends_list_img img{
  width: 80px;
  min-width: 80px;
  max-width: 80px;
  height: 80px;
  min-height: 80px;
  max-height: 80px;
}

.profile-images img{
  width: 80px;
  min-width: 80px;
  max-width: 80px;
  height: 80px;
  min-height: 80px;
  max-height: 80px;
  object-fit:cover;
}


.mobile_menu, .mobile_menu a, .mobile_menu a:hover{
  color:#fff;
  font-size: 12px;
}
.mobile_menu_container{
  position:fixed;
  top:84px;
  background-image:linear-gradient(to top,#c873ff 0%,#635269 100%);
  width:100%;
  z-index:999;
}

.mobile_menu_container ul{
  display: block;
  text-align: center;
}

.mobile_menu_container ul li{
  display: inline-block;
  margin-right: 10px;

}
.btn-to-showcase{
  background: linear-gradient(to right, #397c7e 0%,#5e5770 50%,#7e3864 100%);
  color:#fff;
}
.btn-to-showcase:hover{
  background: linear-gradient(to left, #397c7e 0%,#5e5770 50%,#7e3864 100%);
  color:#fff;
}
.layout-spacing{
  margin-bottom: 15px!important;
}
.ajs-message{
  background-color: #fff;
}
.p-r-15{
  padding-right: 15px;
}

/* ilanlar */
.customer-feedback-list-body ul{
  display: block;
  list-style: none;
  width: 100%;
  padding:0;
}
.customer-feedback-list-body li{
  position: relative;
  width: 100%;
  padding:7px 20px;
  margin:0;
  margin-bottom: 5px;
}
.customer-feedback-list-body li .list-body-adv-container{
  display: inline-block;
  float: left;
  width: calc(100% - 200px);
}
.customer-feedback-list-body li .list-body-adv-button{
  display: inline-block;
  float: right;
  background-image: linear-gradient(to top,#f77062 0%,#fe5196 100%);
  color: #fff;
}

.customer-feedback-list-body li .list-body-adv-button:hover{
  color: #fff;
  background-image: linear-gradient(to top,#fe5196 0%,#f77062 100%);
}

.customer-feedback-list-body li .list-body-adv-img{
  width: 100px;
}

.customer-feedback-list-body li .list-body-adv-img img{
  object-fit: cover;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}


.customer-feedback-list-body li .list-body-adv-body{
  width: calc(100% - 100px);
}

.customer-feedback-list-body li .list-body-adv-body-title{
  color: #ff3743;
  font-weight: 600;
  font-size: 18px;
}


.customer-feedback-list-body li .list-body-adv-body-date{
  font-size: 11px;
  font-weight: 600;
  color: #888ea8;
}

.customer-feedback-list-body li .list-body-adv-body-content{
  color: #1d1d1d;
  font-size: 13px;
  font-weight: 600;
  text-align: justify;
}

.customer-feedback-list-body li .list-body-adv-body-m-button{
  display: none;
}

@media (max-width: 991px){
  .customer-feedback-list-body li{
      padding:10px;
  }
  .customer-feedback-list-body li .list-body-adv-button{
      display: none;
  }
  .customer-feedback-list-body li .list-body-adv-container{
      width: 100%;
  }

  .customer-feedback-list-body li .list-body-adv-img{
      width: 70px;
  }

  .customer-feedback-list-body li .list-body-adv-img img{
      width: 60px;
      height: 60px;
  }

  .customer-feedback-list-body li .list-body-adv-body{
      width: calc(100% - 70px);
  }

  .customer-feedback-list-body li .list-body-adv-body-m-button{
      display: block;
  }

  .customer-feedback-list-body li .list-body-adv-body-m-button button{
      color: #fff;
      padding:5px 10px!important;
      background-image: linear-gradient(to top,#fe5196 0%,#f77062 100%);
      font-size: 10px;
  }

  .customer-feedback-list-body li .list-body-adv-body-m-button button:hover{
      color: #fff;
      background-image: linear-gradient(to top,#fe5196 0%,#f77062 100%);
  }
}

.clearfix::after {
content: "";
clear: both;
display: table;
}
/* ilanlar */ 

/* gold-uyelik */
.gold-container:before, .gold-container .row:before{
  content: " ";
  display: table;
}
.gold-container ul {
  margin: 30px 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  width: 100%;
}
.gold-container ul li {
  line-height: 31px;
  font-size: 12px;
  color: #666666;
  font-weight: 600;
  float: left;
  width: 25%;
}
.gold-container ul li i {
  font-size: 20px;
  color: #47b47d;
  margin-right: 7px;
  position: relative;
  top: 2px;
}
.gold-container h1 {
  background: #773f67;
  height: 46px;
  line-height: 46px;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #f4c91f;
  position: relative;
}
.gold-container h2 {
  height: 44px;
  line-height: 44px;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #45717a;
  position: relative;
  border-bottom: 6px solid #45717a;
  margin: 15px 0px 25px 0px;
}
.gold-container h2:after {
  content: url(../img/search-arrow.png);
  width: 24px;
  height: 13px;
  left: 50%;
  margin-left: -12px;
  bottom: 1px;
  position: absolute;
}
.gold-container .payment-box .inner {
  border: 1px solid #dcdddd;
  height: 122px;
}
.gold-container .payment-box .inner .txt {
  height: 122px;
  background: #f0f0f0;
  position: relative;
  text-align: center;
  font-family: 'Raleway', sans-serif;
  font-size: 25px;
  color: #773f67;
  font-weight: 600;
}
.gold-container .payment-box .inner .txt strong {
  display: block;
  font-weight: 600;
  font-size: 16px;
  color: #666666;
  padding-top: 26px;
}
.gold-container .payment-box .inner .txt:after {
  content: url(../img/paymentbox-arrow.png);
  width: 25px;
  height: 121px;
  position: absolute;
  right: -25px;
  top: 0;
}
.gold-container .payment-box .inner .ch {
  padding: 0;
  padding-top: 40px;
  padding-left: 15px;
}
.gold-container .payment-box .inner .ch label.cusradio {
  position: relative;
  margin: auto;
  font-family: 'Raleway', sans-serif;
  font-size: 13px;
  color: #939393;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 0;
  width: 100%;
  text-align: center;
}
.gold-container .payment-box .inner .ch label.cusradio span {
  width: 35px;
  height: 35px;
  background: url(../img/radio2.png) no-repeat;
  margin-right: 0px;
  position: relative;
  top: 2px;
  display: block;
  margin: auto;
  float: none;
  margin-bottom: 2px;
}
.gold-container .payment-box .inner .ch label.cusradio input[type='radio'] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: pointer;
  margin-top: 0;
}
.gold-container .payment-box .inner .ch label.cusradio span.active {
  background-position: 0 -35px;
}
.gold-container .payment-box .inner.active {
  border-color: #f4c91f;
}
.gold-container .payment-box .inner.active .txt {
  background: #f4c91f;
}
.gold-container .payment-box .inner.active .txt strong {
  color: #ffffff;
}
.gold-container img {
  display: block;
  margin: 20px auto;
}
.gold-container .paymentbtn {
  width: 100%;
  display: block;
  height: 39px;
  text-align: center;
  line-height: 39px;
  background: #a5a5a5;
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
  margin: 20px auto;
}

.gold-container .paymentbtn:hover{
  background: #47b47d;
}
.gold-container .payment-box .inner.active .txt:after {
  content: url(../img/paymentbox-arrow-active.png);
}
@media screen and (max-width: 996px){
  .gold-container ul li {
      width: 50%;
  }
}
.gold-container ul.mobile {
      display: none;
  }

@media screen and (max-width: 667px){
  .gold-container ul.Desktop {
      display: none;
  }
  .gold-container ul.mobile {
      display: block;
  }
  .gold-container ul li {
      width: 100%;
  }
  .gold-container h1 {
      margin-top:20px;
  }
  .gold-container .payment-box .inner .txt {
      font-size: 20px;
  }
}
/* gold-uyelik*/

/* uye-anasayfa */

.profile-details{
min-height: 300px;
padding:30px;
background:linear-gradient(to right,  #397c7e 0%,#5e5770 50%,#7e3864 100%);
line-height: 100%;
}
.profile-details h2{
  color: #fff;
  font-size: 1.375em;
  font-weight:600;
}
.profile-details .profile-avatar{
  position: relative;
}
.profile-details .profile-avatar img{
  width: 100%;
  max-width: 250px;
  height: auto;
  max-height: 250px;
  display: block;
  margin: auto;
  border: 10px solid #f4c91f;
  border-radius: 100%;
  background: #f4c91f;
  position:relative;
  z-index: 2;
}
.profile-details .profile-avatar .upload-icon {
  position: absolute;
  bottom: 10px;
  left: 10px;
  right: 10px;
  text-align: center;
}
.profile-details .profile-avatar .upload-icon i{
  font-size: 19px;
  color: #f4c91f;
  position: relative;
  z-index: 5;
  top: 28px;
}
.profile-details .profile-avatar .upload-icon img{
  width: auto;
  border: 0;
  border-radius: 0;
  background: none;
}
.profile-details .profile-exp ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.profile-details .profile-exp ul li {
  margin: 0;
  line-height: 46px;
  border-top: 1px solid #606f80;
  font-size: 14px;
  color: #ffffff;
}
@media screen and (max-width: 667px){
  .profile-details .profile-exp ul li{
      font-size: 12px;
  }
  .profile-details .profile-exp ul li strong{
      font-size: 12px;
  }
}
.profile-details .profile-exp ul li strong {
  display: block;
  width: 45%;
  float: left;
  font-weight: 600;
}
.profile-details .profile-exp ul li strong:after {
  content: ':';
  float: right;
  margin-right: 10px;
}
.profile-details .profile-exp ul li a {
  color: #f4c91f;
}
.profile-details .profile-btn a {
  height: 48px;
  background: #49ecf7;
  display: block;
  margin-bottom: 15px;
  font-family: 'Raleway', sans-serif;
  font-size: 13px;
  color: #266d72;
  font-weight: 600;
  line-height: 48px;
}
.profile-details .profile-btn a:hover{
  background-color: #f4c91f;
}
.profile-details .profile-btn a:hover .icon:after{
  content: url(../img/index-profile-d-arrow-h.png);
}
.profile-details .profile-btn a:hover .icon{
  background-color: #cda818;
  color: #593b5a;
}

.profile-details .profile-btn a .icon {
  width: 20%;
  display: block;
  float: left;
  height: 48px;
  background: #46c0c8;
  position: relative;
  text-indent: 6px;
  line-height: 48px;
  font-size: 20px;
  color: #fff;
  margin-right: 13px;
}
.profile-details .profile-btn a .icon:after {
  content: url(../img/index-profile-d-arrow.png);
  position: absolute;
  height: 48px;
  width: 9px;
  top: 0;
  right: -9px;
  text-indent: 0;
}
.profile-details .view-users h2 {
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #8cf8ff;
  line-height: 46px;
}
.profile-details .view-users .box a {
  font-family: 'Raleway', sans-serif;
  font-size: 14px;
  font-weight: 500;
  color: #ffffff;
  line-height: 34px;
  white-space: nowrap;
  overflow: hidden;
}
.profile-details .view-users .box img {
  float: left;
  border: 1px solid #fff;
  border-radius: 100%;
  background: #fff;
  margin-right: 10px;
}
.profile-details .view-users .box a span {
  float: right;
  color: #bc8cb4;
}
.profile-details .view-users .box a span i {
  color: #49ecf7;
}
.profile-details .view-users .box {
  padding: 0;
  margin-bottom: 7px;
}

/* uye-anasayfa */

/* odeme-yap */

.credit-cart-from-input{
  border:none;
  /*border-bottom: 1px solid #CCC;*/
  margin-bottom: 20px;
  height: 39px;
  line-height:39px;
  font-size: 13px;
  color: #666666;
  background-color: #ebebeb;
}
.credit-cart-from-input option{
  color: #666666;
}
.credit-cart-from-btn{
  background-color: #816cfd;
  color: #fff;
}
.credit-cart-from-btn:hover{
  color: #fff;
}
.credit-cart-from label{
  color: #222;
  font-size: 13px;
}

.credit-cart-from{
  padding:15px 10px;
}

/* odeme-yap */

/* payment alert */

.alertPaymentContainer .alertPaymentTopTitle {
  text-align: center;
  font-size: 16px;
  color: #fff;
  line-height: 40px;
  margin-bottom: 0;
  background-color: #773f67;
}

.alertPaymentContainer .alertPaymentTitle {
  font-size: 16px;
  color: #773f67;
  line-height: 70px;
  font-weight: 600;
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 0;
  text-align: left;
}
.alertPaymentContainer .alertPaymentTitle span{
  float: right;
  font-size: 16px;
  color: #666666;
  line-height: 60px;
}
.alertPaymentContainer .alertPaymentTitle span strong{
  font-weight: 600;
  color: #773f67;
  font-size: 25px;
  margin-left: 10px;
}
.alertPaymentContainer form strong {
  display: block;
  font-size: 15px;
  font-weight: 600;
  color: #666666;
  line-height: 33px;
  text-indent: 8px;
  text-align: left;
}

.alertPaymentContainer form input[type="text"] {
  height: 39px;
  border: 0;
  background: #ebebeb;
  font-size: 13px;
  text-indent: 14px;
  line-height: 39px;
  color: #666666;
  box-shadow: 0 5px 15px -5px #ccc inset;
  width: 100%;
}

.alertPaymentContainer form select {
  height: 39px;
  border: 0;
  font-size: 13px;
  text-indent: 14px;
  line-height: 39px;
  color: #666666;
  background: #ebebeb;
  box-shadow: 0 5px 15px -5px #ccc inset;
  width: 48%;
  margin-right: 2%;
  float: left;
}

.alertPaymentContainer form .cvc {
  width: 48%!important;
  float: left;
  margin-right: 2%;
}

@media screen and (max-width: 667px){
  .goEftPage, .alertPaymentTopTitle, .alertPaymentTitle span, .alertPaymentContainer{
      font-size: 12px!important;
      line-height: 120%!important;
  }
}

.goEftPage {
  width: 100%;
  display: block;
  text-align: center;
  background: #47b47d;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  line-height: 40px;
  color: #fff;
  margin: 0;
}

.goEftPage a:hover, .goEftPage a:active, .goEftPage a:visited, .goEftPage a:link{
  color: #fff;
}

/* payment alert */

/* picture alert */
.picture-alert {
  padding: 10px;
  background: #dd3939;
  margin-bottom:12px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 13px;
  color: #fff;
  line-height: 24px;
}

.picture-alert i {
  font-size: 24px;
  margin-right: 10px;
  position: relative;
  float: left;
}

.picture-alert a {
  font-size: 16px;
  color: #f4c91f;
  line-height: 24px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
/* picture alert */

/* online-users */
@media screen and (max-width: 667px){
  .online-btns{
      padding:3px!important;
      font-size: 10px!important;
      margin-bottom:5px!important;
  }
  .search-btns{
      padding:3px!important;
      font-size: 10px!important;
      margin-bottom:5px!important;
  }
  .onlineBox{
      display: inline-block;
      width: calc(50% - 25px);
      padding: 0!important;
      margin-right: 7px;
      margin-left: 13px;
  }
}

/* online-users */

/* general-chat */
#generalChat{
  background-color: #fff;

}

#generalChatList{
  list-style: none;
  max-height: 300px;
  height: 300px;
  overflow-y: scroll;
}

#generalChatUsers{
  list-style: none;
  height: 300px;
  max-height: 300px;
  overflow-y: scroll;
}

#generalChatUsers li{
  padding: 3px;
  height: 25px;
  margin:0 5px 5px 0;
}

#generalChatUsers::-webkit-scrollbar, #generalChatList::-webkit-scrollbar {
width: 5px;
}

#generalChatUsers::-webkit-scrollbar-track, #generalChatList::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px grey; 
border-radius: 10px;
}

#generalChatUsers::-webkit-scrollbar-thumb, #generalChatList::-webkit-scrollbar-thumb {
background: linear-gradient(to bottom,  #397c7e 0%,#5e5770 50%,#7e3864 100%); 
border-radius: 10px;
}

#generalChatUsers::-webkit-scrollbar-thumb:hover, #generalChatList::-webkit-scrollbar-thumb:hover {
background: #b30000; 
}

/* general-chat */

/* main comments */
.main-comments-container h1{
  font-size:15px;
  color: #ff3743;
}

.main-comments-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-comments-container ul li {
  margin: 0px 0px 8px 0px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 32px;
}

.main-comments-container ul li a {
  max-width: 80%;
  white-space: nowrap;
  overflow: hidden;
}

.main-comments-container ul li a img {
  margin-right: 10px;
  border: none;
  max-width: 100%;
  object-fit: cover;
}

.main-comments-container-all, .main-comments-container-all:active, .main-comments-container-all:visited, .main-comments-container-all:hover{
  border: 1px solid #d8d4d4;
  padding: 0 5px;
  background-color: #fff;
  color: #7a7a7a;
}

/* main comments */

/* home kampanya */

.home-kampanya {
  border-radius: 5px;
  background: rgb(246,209,64);
  background: linear-gradient(90deg, rgba(246,209,64,1) 22%, rgba(241,207,69,1) 54%, rgba(241,210,81,1) 79%);
  min-height: 69px;
  padding: 8px 15px;
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  color: #fff;
  text-shadow: 1px 0px 0px #f8981e;
  overflow: hidden;
  cursor: pointer;
}
.home-kampanya .left {
  width: 80%;
  float: left;
}
.home-kampanya strong {
  display: block;
  font-size: 22px;
  color: #43394d;
  font-weight: bold;
  text-shadow: 1px 0px 1px #fff;
}
.home-kampanya a {
  display: block;
  float: right;
  padding: 0px 20px;
  height: 40px;
  line-height: 40px;
  background: #fff;
  border-radius: 7px;
  font-size: 14px;
  color: #d26b19;
  -moz-box-shadow: 0 5px 7px #f47e20;
  -webkit-box-shadow: 0 5px 7px #f47e20;
  box-shadow: 0 5px 7px #f47e20;
  margin-top: 5px;
}
@media screen and (max-width: 667px){
  .home-kampanya a {
     width: 100%;
     text-align: center;
  }
}

/* home kampanya */

/* online badge */ 
.badge.badge-success.counter{
  width: auto!important;
  font-size: 0.687em;
}

.friend-list li .msg-img-container{
  position: relative;
}

.friend-list li .msg-img-container .badge.badge-success.counter{
  top: 0!important;
}

.bubble{
  position: relative;
}

.bubble .badge.badge-success.counter{
  top: -3px!important;
}

.messageSelectMob.bubble .badge.badge-success.counter{
  top: -5px!important;
  height: auto!important;
  padding-top: 0!important;
  right: -10px!important;
  font-size:0.620em!important;
}
/* online badge */ 

